@charset "utf-8";
/* CSS Document */

dt,dd,dl{ margin:0; padding:0;}
.contentbox{ width:980px; margin:auto; overflow:hidden; clear:both;}
.content{ width:660px;  float:left; margin-top:10px; overflow:hidden;}

.content .title{ width:660px; height:35px; background-image:url(../images/bj02.png);}
.content .title .p1{ margin-left:20px; font-family:"微软雅黑"; color:#FFF; font-size:16px; line-height:35px; font-weight:100;}
.content .title a{ color:#FFF; display:inline;}
.content .title a:hover{ text-decoration:underline;}
.content .eg{ width:660px; height:70px; border-bottom:#CCC 1px solid; overflow:hidden; margin-top:15px;}
.content .eg .img{ float:left; margin-top:5px;}
.content .eg .img img{width:210px; height:115px; }
.content .eg dl{ float:right; width:100%;}
.content .eg dt a{ font-family:"微软雅黑"; font-size:16px; color:#066eb6;}
.content .eg .dt1{ width:430px; height:20px;}
.content .eg .dt1 img,.content .eg .dt1 span{ float:left;line-height:20px;color:#4d4d4d;}
.content .eg .dt1 img{ margin-top:3px; margin-right:3px;}
.content .eg .dt1 span{ margin-right:5px;}
.content .eg dd{ margin-top:10px;}
.content .eg dd .a01{ line-height:20px; color:#4d4d4d; text-decoration:none;}
.content .eg dd .a01:hover{ color:#e50000;}
.content .eg dd a{ color:#e50000; display:inline; text-decoration:underline;}

.content .page{  margin:auto; margin-top:20px;}
.content .page li{ float:left; margin-left:5px; margin-right:5px; }
.content .page li span{color:#323232;font-family:"宋体"; font-size:14px;}
.content .page a{ display:inline;  color:#323232;font-family:"宋体"; font-size:14px;}
.content .page a:hover{ color:#e50000; text-decoration:underline;}
.content .zxzj{ width:660px; margin:auto; margin-top:10px;}
.content .zxzj img{ margin:auto;}

.content1{ height:261px;}
.content1,.content2{ width:300px; overflow:hidden; float:right; margin-top:10px;}
.content1 .title,.content2 .title{ width:300px; height:35px; background-image:url(../images/bj02.png);}
.content1 .title p,.content2 .title p,.content2 .title a{font-family:"微软雅黑"; color:#FFF; font-size:16px; line-height:35px; margin-left:10px;}
.content1 ul{ font-family:"宋体"; color:#343434; font-size:14px; line-height:24px;}
.content1 ul li p{ width:6px; height:12px; background-image:url(../images/xiaokuai.png); float:left; margin-top:6px; margin-right:5px;}
.content1 ul li span{ color:#e50000;}
.content1 ul img{ margin-left:10px; height:110px;display:none !important;}
.content1 a{ display:inline; color:#343434;}
.content1 a:hover{ color:#e50000;}

.content2 .title a{ float:right; display:inline; margin-right:10px;}
.content2 .title a:hover{ text-decoration:underline;}
.content2 .title p{ float:left;}
.content2 .zj{ width:300px; height:231px; position:relative;}
.content2 .zj .lunbo{ width:240px; height:158px; margin-top:20px; margin-left:auto; margin-right:auto;overflow:hidden;}
.content2 .zj .lunbobox{ width:1440px; height:158px; overflow:hidden; margin-left:-240px;}
.content2 .zj .smallbox{width:240px; height:158px; float:left;overflow:hidden;}
.content2 .zj .smallbox .img1{ width:116px; height:156px; overflow:hidden; float:left; margin:1px 1px 1px 1px;}
.content2 .zj .smallbox .img1 img{width:116px; height:156px;}
.content2 .zj .smallbox dl{ float:right; width:117px; height:158px;}
.content2 .zj .smallbox dt{ font-family:"微软雅黑"; font-size:16px; color:#343434; text-align:center; margin-bottom:5px;}
.content2 .zj .smallbox dd{font-family:"宋体"; font-size:14px; color:#4d4d4d; margin-bottom:15px;}
.content2 .zj .smallbox a{ width:102px; height:32px; background-image:url(../images/button05.png); margin:auto; line-height:32px; font-family:"微软雅黑"; font-size:16px; color:#FFF;text-align:center;}
.content2 .zj .smallbox a:hover{ text-decoration:underline; }
.content2 .zj .button .left{ width:16px; height:28px; position:absolute; left:1px; top:75px; cursor:pointer;}
.content2 .zj .button .right{ width:16px; height:28px; position:absolute; right:1px; top:75px; cursor:pointer;}
.content2 .zj .zjzx{ width:240px; height:45px; border-top:1px #CCCCCC solid;position:absolute; left:50%; margin-left:-120px; bottom:0px;}
.content2 .zj .zjzx a{ float:left; background-image:url(../images/button05.png); width:102px; height:32px;line-height:32px; font-family:"微软雅黑"; font-size:16px; color:#FFF;text-align:center; margin-top:10px;}
.content2 .zj .zjzx a:hover{ background-image:url(../images/button06.png);}

.content3{width:300px; height:324px; overflow:hidden; float:right; margin-top:10px;}
.content3 .title{ width:300px; height:35px; background-image:url(../images/bj02.png);}
.content3 .title p{ float:left;}
.content3 .title p,.content3 .title a{font-family:"微软雅黑"; color:#FFF; font-size:16px; line-height:35px; margin-left:10px;}
.content3 .title a{ float:right; margin-right:10px;}
.content3 .title a:hover{ text-decoration:underline;}
.content3 dl{ width:305px; height:62px; margin:auto; border-bottom:1px #999 solid; color:#343434;}
.content3 dt{ font-family:"微软雅黑"; font-size:16px; padding-top:10px;}
.content3 dd{font-family:"宋体"; font-size:14px; padding-top:5px;}
.content3 ul{font-family:"宋体"; color:#343434; font-size:14px; line-height:24px; clear:both;}
.content3 ul img{ margin-left:20px; clear:both; height:110px; overflow:hidden;}
.content3 ul li p{float:left; width:16px; height:17px; background-image:url(../images/xu02.png); font-size:12px; text-align:center; line-height:17px; color:#FFF;
                  margin-top:3.5px; margin-right:5px;}
.content3 ul li	span{}		  
.content3 ul li a{ float:left; color:#343434;}
.content3 ul li span{ color:#e50000;}
.content3 ul li a:hover{ color:#e50000;}

.content4{width:300px; overflow:hidden; float:right; margin-top:10px;}
.content4 .title{ width:300px; height:35px; background-image:url(../images/bj02.png);}
.content4 .title p{font-family:"微软雅黑"; color:#FFF; font-size:16px; line-height:35px; margin-left:10px;}
.content4 .an1{ width:298px; height:200px; border-bottom:1px #999999 solid; border-left:1px #999999 solid; border-right:1px #999999 solid; margin-bottom:20px;}
.content4 .an1 a{ width:99px; float:left; margin-top:20px;}
.content4 .an1 a img{ margin:auto;}
.content4 .an1 p{ width:100px; text-align:center; font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#343434;}
.content4 .an1 p:hover{ color:#e50000; text-decoration:underline;}
.content4 .an2{ clear:both; margin-top:20px; margin-left:20px; margin-bottom:20px;}


.content5{ width:660px; margin:auto;}
.content5 h1,.content5 p{ text-align:center;}
.content5 h1{ line-height:55px;}
.content5 p{ margin-bottom:10px;}
.content5 ul{ width:620px; margin:auto;}
.content5 ul p{ font-family:"宋体"; font-size:14px; color:#4d4d4d; line-height:30px;   margin-bottom:0; text-align:left;}
.content5 ul .p2{ color:#e50000; font-family:16px;}
.content5 ul .p3{ margin:10px 0 10px 0;}
.content5 ul img{ margin:10px auto 10px auto;}
.content5 p a{ text-decoration:underline; color:#4d4d4d; display:inline;}
.content5 p a:hover{ color:#e50000;}
.content5 ul .an3{ width:450px; overflow:hidden; margin:auto;}
.content5 ul .an3 a{ float:left; margin-left:10px; margin-right:10px;}
.content5 li{ text-indent:0em; font-family:"宋体"; font-size:18px;}
.content5 li a{ display:inline; text-decoration:none; font-weight:bold; color:#343434;}
.content5 li a:hover{ text-decoration:underline; }

.content5 .shave{ height:17px; margin-top:20px; margin-bottom:20px;}
.content5 .shave span,.content5 .shave p{ float:left;}
.content5 .shave span{ line-height:17px;}
.content5 .shave p{ margin-left:10px; margin-right:5px;}
.content5 .shave p img{ margin:0px;}
.content5 .shave a{ float:left; margin-left:5px; margin-right:5px;}
.content5 .shave .a1{ width:15px; height:17px; background-image:url(../images/fx02.png);}
.content5 .shave .a2{ width:15px; height:17px; background-image:url(../images/fx03.png);}
.content5 .shave .a3{ width:15px; height:17px; background-image:url(../images/fx04.png);}
.content5 .shave .a4{ width:15px; height:17px; background-image:url(../images/fx05.png);}
.content5 .shave .a5{ width:38px; height:17px; background-image:url(../images/fx06.png); text-align:center; line-height:17px;}
.content5 .shave .a5:hover{background-image:url(../images/fx07.png);}

.content5 .hotspot{ width:660px; overflow:hidden; margin-bottom:10px;}
.content5 .hotspot dl{ width:318px; height:200px; border:#c0c0c0 1px solid; background-color:#f9f9f9; overflow:hidden; float:left;}
.content5 .hotspot dt{ width:298px; margin:auto; height:40px; border-bottom:1px #006eb6 solid; margin-bottom:5px; font-family:"微软雅黑"; color:#006eb6; font-weight:bolder;font-size:18px; line-height:40px;}
.content5 .hotspot dd{ font-family:"宋体"; font-size:14px; line-height:25px; margin-left:10px;}
.content5 .hotspot dd a{ color:#4d4d4d;}
.content5 .hotspot dd a:hover{ color:#e50000; text-decoration:underline;}

        